from setuptools import setup, find_packages
import codecs
import os

VERSION = '0.0.3'
DESCRIPTION = 'A data package for Iranian Households Income & Expenditure Survey'
LONG_DESCRIPTION = 'A data package for Iranian Households Income & Expenditure Survey'

# Setting up
setup(
    name="IHIES",
    version=VERSION,
    author="Mehdi Naji",
    author_email="snaji001@ucr.edu",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=LONG_DESCRIPTION,
    packages=find_packages(),
    install_requires=[],
    keywords=['Iran', 'economy', 'economics', 'survey', 'python', 'data', 'household', 'budget', 'income', 'expenditure'],
    classifiers=[
        "Development Status :: 1 - Planning",
        "Programming Language :: Python :: 3",
        "Operating System :: Unix",
        "Operating System :: MacOS :: MacOS X",
        "Operating System :: Microsoft :: Windows",
    ]
)